#pragma once

#ifdef _DEBUG

namespace Mix{ namespace Scene{ namespace Common{ namespace Debug{

	const Mix::Vector4& GetDrawColor( Mix::Scene::DEBUG_DRAW_COLOR_TYPE type );
	void SetDrawColor( Mix::Scene::DEBUG_DRAW_COLOR_TYPE type, const Mix::Vector4& color );

}}}}

#endif //_DEBUG